<?php

/**
 * Если необходимо отслеживать предпочтение по свойству товара, которое есть в самой сущности Product,
 * то его надо добавить в attributes как элемент массива.
 * Пример: 'attribute' => ['height']
 *
 * Если свойство добавляется в Product через include запроса, то в массиве including_attributes ключом описывается
 * название свойства, а значением - тот параметр по которому будет отслеживание предпочтение.
 * Пример: 'including_attribute' => ['brand' => 'name']
 */
return [
    'including_attributes' => [
        'brand' => 'name',
    ],
    'attributes' => [],
];
